TOMOYO-SELECTPOLICY(8)

NAME
tomoyo-selectpolicy - policy selection utility for TOMOYO Linux

SYNOPSIS
tomoyo-selectpolicy [options] <domain> ...

DESCRIPTION
This program reads domain policy from standard input, and outputs policy from the specified domain to standard output.

OPTIONS

-r  Pick up all domains whose domain name starts with the specified string.

<domain>
    The string must be quoted or escaped to avoid misinterpretation by the shell. It only matches an exact string unless the "-r" option is specified.

EXAMPLES

Pick up domain policy for sshd and its descendents
      tomoyo-selectpolicy -r '<kernel> /usr/sbin/sshd' < /sys/kernel/security/tomoyo/domain_policy

BUGS
If you find any bugs, send an email to <tomoyo-users-en@lists.osdn.me>.

AUTHORS

Tetsuo Handa <penguin-kernel@I-love.SAKURA.ne.jp>
    Main author.

Jamie Nguyen <jamie@tomoyolinux.co.uk>
    Documentation and website.

SEE ALSO
tomoyo-sortpolicy(8)

See <https://tomoyo.osdn.jp> for more information.